<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9166ef4e29a76e19a65eb537507b48cc">
  <dict>
    <!--2020-03-28 10:41:51.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:41:51.000-->
    <string key="voicemail_carrier">CBL</string>
    <!--2020-03-28 10:41:51.000-->
    <string key="voicemail_number">500</string>
    <!--2020-03-28 10:41:51.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
